Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 597805 - ATI Radeon 3650 and external monitors
ATI Radeon 3650 and external monitors
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jérôme Glisse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-30 11:21 EDT by Matthias
Modified: 2018-04-11 13:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-02 03:13:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias 2010-05-30 11:21:04 EDT
I'm using a T500 Lenovo laptop including an ATI HD 3650 graphics card. Until upgrading to the new Fedora 13 version it was possible to plug an external monitor. By now, the system does not recognize any external monitors - not via docking station and not when connected directly by display port.


Version-Release number of selected component (if applicable):
X.Org X Server 1.8.0
Release Date: 2010-04-02
X Protocol Version 11, Revision 0
Build Operating System: x86-02 2.6.18-164.15.1.el5 
Current Operating System: Linux 2.6.33.4-95.fc13.x86_64 #1 SMP Thu May 13 05:16:23 UTC 2010 x86_64

  
Actual results:
external monitor is not recognized.


Expected results:
external monitors are displayed within the monitor preferences dialog.
Comment 1 Matthias 2010-05-30 11:32:11 EDT
Another monitor is recognized, yet max resolution is 1024x768 instead of 1680x1050.

Thank you,
Matthias
Comment 2 Matěj Cepl 2010-06-01 18:05:17 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please add drm.debug=0x04 to the kernel command line, restart computer, and attach

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log)
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Matthias 2010-06-02 03:13:48 EDT
Hi,

thank you for answering. I doublechecked that "bug" twice and came to know, that the two monitors I tested with both do not work any more. On a working monitor, everything works fine.

Thus, thank you very much and sorry for the inconvenience.

Thanks,
Matthias

Note You need to log in before you can comment on or make changes to this bug.